/**
 * @file
 * @author Martin Stejskal
 * @brief Configuration file for UI core
 */
#ifndef __UI_SERVICE_CFG_H__
#define __UI_SERVICE_CFG_H__
// ===============================| Includes |================================
// ================================| Defines |================================
// ============================| Default values |=============================
// ==========================| Preprocessor checks |==========================
// ===========================| Structures, enums |===========================
// ===========================| Global variables |============================
// ===============================| Functions |===============================
// =========================| High level functions |==========================
// ========================| Middle level functions |=========================
// ==========================| Low level functions |==========================
#endif  // __UI_SERVICE_CFG_H__
